.product-img {
  height: 400px;
}

.fix-image {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}


.addtocart {
  background-color: rgb(74, 87, 99);
  /* Blue background */
  border-radius: 10px;
  border: none;
  /* Remove borders */
  color: white;
  /* White text */
  padding: 12px 16px;
  /* Some padding */
  font-size: 16px;
  /* Set a font size */
  cursor: pointer;
  /* Mouse pointer on hover */

}

/* Darker background on mouse-over */
.addtocart:hover {
  background-color: rgb(48, 50, 55);
}

.buynow {
  background-color: gray;
  /* Blue background */
  border-radius: 10px;
  border: none;
  /* Remove borders */
  color: white;
  /* White text */
  padding: 12px 16px;
  /* Some padding */
  font-size: 16px;
  /* Set a font size */
  cursor: pointer;
  /* Mouse pointer on hover */
}

/* Darker background on mouse-over */
.buynow:hover {
  background-color: rgb(41, 42, 4);
}